Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000358OpenIVToolspublic2016-01-27 10:332016-04-03 11:50
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformPCOSWindows 8 (x64/x86)OS Version6.2.9200
Product Version2.7 
Target Version2.8Fixed in Version2.8 
Summary0000358: Rename "Rebuild" to "Defragment" to make clear what this feature do
DescriptionUsers still do not understand "Rebuild" feature, so we need to rename it to "Defragment".
TagsNo tags attached.
Game[ALL]
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-01-27 10:33 GooD-NTS New Issue
2016-01-27 10:33 GooD-NTS Status new => assigned
2016-01-27 10:33 GooD-NTS Assigned To => GooD-NTS
2016-04-03 11:50 GooD-NTS Status assigned => resolved
2016-04-03 11:50 GooD-NTS Fixed in Version => 2.8
2016-04-03 11:50 GooD-NTS Resolution open => fixed
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker